Subject: Re: Trainer Candidate - Navreet Kaur
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 12 May 2021 23:17:17 -0700 (MST)

No response, will try her later 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On May 12, 2021, at 5:10 PM, Deeksha Dadu <[email-masked]> wrote: 

Do first round for QA, I want to know what processes she had done QA for and how her spoken English is 

From: Navreet Kaur < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Monday, 3 May 2021 at 4:33 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Navreet Kaur 

	

	
	
			Tech Support Test 
		
	Name 	Navreet Kaur 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 8968541528 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Teleperformance 	QA 		28,000 
Previous Employer 1 	Eclerx 	QA 	2019 	23000 
Previous Employer 2 	Akal academy 	English teacher 	2017 	12000 
	If Selected, how much time do you need to join? 	Can join immediately 
	Please briefly describe your work experience specifically in training? 	As a QA we get to train the agents regarding process and the areas of opportunity if they fall under bottom quartile category. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	When i was working with eClerx services ltd. , we were asked to provide face to face feedback to our own team members that somehow used to hit their ego as we were working on the same level. It was difficult to coach them on their mistakes as they would not consider us someone with such level of authority. So, we took their comebacks and disagreements and asked their managers to be present with them while getting coached so that they can handle and pacify the situation and be the witness for their team member. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service- to get 4 star rating on CSAT survey 
Great customer service- to get 5 star rating on CSAT survey which would actually attract more customers and retain them. 
	What according to you makes you a good candidate for this position? 	1. I work in a BPO sector so i know how it works. 
2. Have handled a team of more than 25 agents and helped them achieve good quality scores which is a major requirement while managing. 
3. I know the ways to improve Quality score which would induce great customer service. 
4. I have been appreciated by the Canadian clients in my previous workplace as i used to represent my team while calibrating live with the clients. 
5. I took calls as an agent for COMCAST in my training period which gave me a good knowledge about the process abd real time scenarios that the agents handle. 
6. I have worked with international clients which is an add on in BPO sector. 
7. Currently handling 23 agents for chat and social media. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5